| AnyConnect Secure Mobility Client 5.1.16.194

Public Member Functions | Public Attributes | List of all members
PromptEntryBase::GroupAttributes Class Reference

## Public Member Functions
| GroupAttributes (const GroupAttributes &existingGroupAttr)
GroupAttributes & | operator= (const GroupAttributes &existingGroupAttr)

## Public Attributes
bool | CredRequired
bool | UsesSDIAuth
bool | UsernameEditable
tstring | Username
bool | SecondaryUsernameEditable
tstring | SecondaryUsername
bool | UsesSecondaryAuth